Subject: Ticket Assigned - @HomeBox_SA Dear @HomeBox_SA ,=0A =0AI am writing to follow up on my previous complaint regarding the incorrect color of the 6-drawer dressing table and 1-drawer night stand that I purchased from your online store. I was informed by your customer serv
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 15:58:38 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  @HomeBox_SA Dear @HomeBox_SA ,
         
I am writing to follow up on my previous complaint regarding the incorrect color of the 6-drawer dressing table and 1-drawer night stand that I purchased from your online store. I was informed by your customer serv @HomeBox_SA Dear @HomeBox_SA ,
         
I am writing to follow up on my previous complaint regarding the incorrect color of the 6-drawer dressing table and 1-drawer night stand that I purchased from your online store. I was informed by your customer service team that I would receive a call https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5678639